cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility of SAP B1 and SQL 2000

Former Member
0 Kudos
51

Dear members,

I have newly installed the 2007 version of SAP B1,and i have SQL2000 as Database.

Will there be any compatibility issues arising out of this.

Thanks and regards,

Venkatesh.R

Accepted Solutions (0)

Answers (4)

Answers (4)

Former Member
0 Kudos

PL 30 or greate - not compatible

former_member186095
Active Contributor
0 Kudos

Hi,

for compatibility issue, pls check this link:

https://websmp210.sap-ag.de/smb/sbo/platforms

and read B1 system requirement pdf file on page 7. It states that for release 2007, SQL server 2000 SP4 standard/enterprise edition is only for upgrading customers and until end of maintenance program u2014 April 2008.

Rgds,

Nussi
Active Contributor
0 Kudos

Hi,

i was told that from SAB B1 2007 Patch Level 15

SQL 2000 is supported again - you should not face any problems.

better follow the link from jimmy - the post under me

lg David

Edited by: David Nussböck on Sep 24, 2008 1:37 PM

Former Member
0 Kudos

PL?

Niaz